Download Recordings and Transcripts
Download a recording or transcript using a time-limited public URL
artifact_type is either recording or transcript. The token is a time-limited download token — generate one from the run details before calling this endpoint.
GET
/api/v1/public/download/workflow/{token}/{artifact_type}Parameters#
| Name | Located in | Type | Required | Description |
|---|---|---|---|---|
token | path | string | Yes | — |
artifact_type | path | string | Yes | — |
inline | query | boolean | No | Display inline in browser instead of download |
Responses#
200 — Successful Response
404 — Not found
422 — Validation Error
{
"detail": [
{
"loc": [
"string"
],
"msg": "string",
"type": "string"
}
]
}